Claw 1.7.3

- Main Page
- Files

- File List

Macros
version.hpp File Reference

The version of the library. More...

Go to the source code of this file.

## Macros
#define | CLAW_MAJOR_VERSION 1
#define | CLAW_MINOR_VERSION 7
#define | CLAW_RELEASE_NUMBER 4
#define | CLAW_REVISION_NUMBER 0

## Detailed Description

The version of the library.

Author
  Julien Jorge

Definition in file version.hpp.